# Uses of Class
org.eclipse.ltk.core.refactoring.CreateChangeOperation

Packages that use CreateChangeOperation
Package
Description
org.eclipse.ltk.core.refactoring
Application programmer interface to implement semantic preserving workspace transformations.
org.eclipse.ltk.ui.refactoring
Application programming interface to implement a wizard based user interface for refactorings.

## Uses of CreateChangeOperation in org.eclipse.ltk.core.refactoring

Constructors in org.eclipse.ltk.core.refactoring with parameters of type CreateChangeOperation
Modifier
Constructor
Description
``
`PerformChangeOperation(CreateChangeOperation op)`
Creates a new `PerformChangeOperation` for the given `CreateChangeOperation`.

## Uses of CreateChangeOperation in org.eclipse.ltk.ui.refactoring

Methods in org.eclipse.ltk.ui.refactoring with parameters of type CreateChangeOperation
Modifier and Type
Method
Description
`final Change`
RefactoringWizard.`internalCreateChange(org.eclipse.ltk.internal.ui.refactoring.InternalAPI api, CreateChangeOperation operation, boolean updateStatus)`
Note: This method is for internal use only.